from fastapi import APIRouter
from app.api.v1.endpoints import auth, users

router = APIRouter()

# Include sub-routers
router.include_router(auth.router, prefix="/auth", tags=["authentication"])
router.include_router(users.router, prefix="/users", tags=["users"])